<!--
  Generated template for the ContactsInterPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>
</ion-header>


<ion-content>
	<div>
      <div class="title-section">
        Contacto
      </div>
      <ion-item class="input-inventario">
            <p>Tienda: {{Store}}</p>
      </ion-item>
      <ion-item class="input-inventario">
            <p>Cargo: {{nameContact}}</p>
      </ion-item>
      <ion-item class="input-inventario" >
         <ion-label>Nombre :</ion-label>
         <ion-input type="text" [(ngModel)]="dataContact.firstname"></ion-input> 
      </ion-item>
      <ion-item class="input-inventario" >
         <ion-label>Apellido :</ion-label>
         <ion-input type="text" [(ngModel)]="dataContact.lastname" ></ion-input> 
      </ion-item>
      <ion-item class="input-inventario" >
         <ion-label>N° Celular :</ion-label>
         <ion-input type="number" [(ngModel)]="dataContact.phone"></ion-input> 
      </ion-item>
      <ion-item class="input-inventario" >
         <ion-label>E-mail :</ion-label>
         <ion-input type="text" [(ngModel)]="dataContact.email"></ion-input> 
      </ion-item>
      <button (click)="enviarContact()" class="btn-large" ion-button  >
          <ion-icon class="check" name="ios-checkmark"></ion-icon>
          Enviar
        </button>
  </div>
</ion-content>
